/* license type */
"bundle" = "Softwarepaket";

/* license type */
"none" = "Ohne";

/* license type */
"registered" = "Registriert";

/* license type */
"retail" = "Einzelhandel";

/* license type */
"trial" = "Testversion";